<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaShippingTransport3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->string('status')->default('loading');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
